
ctools - Bug #1657

Bug fixes for IACT cscripts

02/08/2016 10:57 AM - Mayer Michael

Status: Closed Start date: 02/08/2016

Priority: Normal Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

While working with the new IACT cscripts, I have found some bugs and worked a bit on improving the error handling.

History

#1 - 02/08/2016 11:04 AM - Mayer Michael

- Status changed from New to Pull request

- Assigned To set to Mayer Michael

- % Done changed from 0 to 100

The updates are available on branch 1657-bugfix-for-iact-scripts

#2 - 02/08/2016 09:52 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.

#3 - 02/09/2016 11:00 AM - Knödlseder Jürgen

- Target version set to 1.1.0
